> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkio.world/llms.txt
> Use this file to discover all available pages before exploring further.

# IDR Rate Quote



## OpenAPI

````yaml /reference/link-transaction.json get /transactions/v2/idr/rate
openapi: 3.1.0
info:
  title: link-transaction
  version: '1.0'
servers:
  - url: https://api.linkio.world
security:
  - sec0: []
tags:
  - name: Direct FX
  - name: Pan-Africa Ramp
  - name: BRL Ramp
  - name: IDR Ramp
  - name: B2B
  - name: Customers
  - name: Static Details
  - name: Transactions
  - name: Accounts
  - name: ESPESS
paths:
  /transactions/v2/idr/rate:
    get:
      tags:
        - IDR Ramp
      summary: IDR Rate Quote
      operationId: get_new-endpoint-idr-rate
      parameters:
        - name: amount
          in: query
          required: true
          description: Amount in BRL to convert. Minimum 20,000 IDR
          schema:
            type: string
            default: ''
        - name: business_id
          in: query
          required: true
          description: Your LINK business identifier
          schema:
            type: string
            default: ''
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: ngnc-sec-key
      x-default: ''

````